function r = rsq(y, m, p)
%RSQ R^2 metric.
%   R = RSQ(Y, M) returns the R^2 metric for data Y and fit M.
%
%   AUTHOR:
%      Wouter Caarls, MPIbpc <wouter@caarls.org>

r = 1 - sum((y-m).^2) / sum((y-mean(y)).^2);
